---
device: 1.3.6.1.4.1.3181.10.6.1
sfp: 1.3.6.1.4.1.3181.10.6.1.34
configTable: 1.3.6.1.4.1.3181.10.6.1.34.1
configEntry: 1.3.6.1.4.1.3181.10.6.1.34.1.1
configIndex: 1.3.6.1.4.1.3181.10.6.1.34.1.1.1
configLossOfSignalEvent: 1.3.6.1.4.1.3181.10.6.1.34.1.1.2
configOpticalDeltaDetect: 1.3.6.1.4.1.3181.10.6.1.34.1.1.3
configDeltaThreshold: 1.3.6.1.4.1.3181.10.6.1.34.1.1.4
informationTable: 1.3.6.1.4.1.3181.10.6.1.34.100
informationEntry: 1.3.6.1.4.1.3181.10.6.1.34.100.1
informationPortIndex: 1.3.6.1.4.1.3181.10.6.1.34.100.1.1
informationPort: 1.3.6.1.4.1.3181.10.6.1.34.100.1.2
informationLocation: 1.3.6.1.4.1.3181.10.6.1.34.100.1.3
informationStatus: 1.3.6.1.4.1.3181.10.6.1.34.100.1.4
informationType: 1.3.6.1.4.1.3181.10.6.1.34.100.1.5
informationConnector: 1.3.6.1.4.1.3181.10.6.1.34.100.1.6
informationWavelength: 1.3.6.1.4.1.3181.10.6.1.34.100.1.7
informationTxTechnology: 1.3.6.1.4.1.3181.10.6.1.34.100.1.8
informationRxTechnology: 1.3.6.1.4.1.3181.10.6.1.34.100.1.9
informationNominalBitrate: 1.3.6.1.4.1.3181.10.6.1.34.100.1.10
informationManufacturer: 1.3.6.1.4.1.3181.10.6.1.34.100.1.11
informationPartNumber: 1.3.6.1.4.1.3181.10.6.1.34.100.1.12
informationRevision: 1.3.6.1.4.1.3181.10.6.1.34.100.1.13
informationSerialNumber: 1.3.6.1.4.1.3181.10.6.1.34.100.1.14
informationMfgDateCode: 1.3.6.1.4.1.3181.10.6.1.34.100.1.15
informationWarnings: 1.3.6.1.4.1.3181.10.6.1.34.100.1.16
informationAlarms: 1.3.6.1.4.1.3181.10.6.1.34.100.1.17
informationTxPower: 1.3.6.1.4.1.3181.10.6.1.34.100.1.18
informationRxPower: 1.3.6.1.4.1.3181.10.6.1.34.100.1.19
informationTemperature: 1.3.6.1.4.1.3181.10.6.1.34.100.1.20
informationMaxLength9Um: 1.3.6.1.4.1.3181.10.6.1.34.100.1.21
informationMaxLength50Um: 1.3.6.1.4.1.3181.10.6.1.34.100.1.22
informationMaxLength62Um: 1.3.6.1.4.1.3181.10.6.1.34.100.1.23
informationMaxLengthCopper: 1.3.6.1.4.1.3181.10.6.1.34.100.1.24
informationTuningRange: 1.3.6.1.4.1.3181.10.6.1.34.100.1.25
informationPowerConsumption: 1.3.6.1.4.1.3181.10.6.1.34.100.1.26
informationAdditionalInformation: 1.3.6.1.4.1.3181.10.6.1.34.100.1.27